<?php

$host = "localhost";
$user = "digitalv_billing_db";     // ✅ actual DB user
$pass = "0c9uws0J7pWJ";      // ✅ actual password
$db   = "digitalv_billing_db";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");

?>